• ベストアンサー
  • すぐに回答を!

classicを起動させたくない

初心者です。 OS9.2からOS Xにアップしました。 プリンターや、解凍ソフト使用の際、いちいちClassicが起動していまって、煩わしく思っています。 また、Classic起動の際、以下の問題点があります。 (1)うまく起動できずに、機能拡張を停止した状態にして起動しなおさなくてはいけません。 (2)Quick timeのバージョンがあっていないとの注意がでますが、普通の状態でアップデートをインストールしようとしても、OS Xの方にインストールされてしまい、この問題が解消できません。 いっそのことClassicをなくしちゃいたいと思うのですが、このような場合、どのように対処するのがいいですか。 教えてください。 使用機種はPower Book G4です。

共感・応援の気持ちを伝えよう!

  • Mac
  • 回答数3
  • ありがとう数1

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

OS X対応のソフトをしっかり入れていないと解凍の時などにクラシック環境が起動したりしますのでOS X対応のものをちゃんと入れてください。 プリンタドライバもOS X用のものを入れてください。 >Quick timeのバージョンがあっていないとの注意がでますが、 システム環境設定のclassicのところでどこから起動するかを確認してそのOS9から起動してQuicktimeなどをアップデートしてやってください。

参考URL:
http://stuffit.act2.co.jp/mac/StuffItExpander/index.htm

共感・感謝の気持ちを伝えよう!

その他の回答 (2)

  • 回答No.3

解凍するファイルはどの圧縮形式でしょうか? sit -> OS X版のStuffItで解凍可能です。  OS Xに付いていたと思いますので、解凍するファイルを選択の上、ファイル-情報を見る を選び「このアプリケーションで開く」でOS X版のStuffItを選択してください。 lzh -> StuffItで解凍可能だったかもしれませんがうまく解凍してくれないことが多かったと思うので、参照URLからOSX版のlhaファイル解凍ソフトをダウンロードして使用してください。ファイルを開くアプリケーションの変更はStuffItと同様の手順で。 cpt -> OS X版のStuffItで解凍するよう設定してみて、うまく解凍できなかったら、あきらめてClassicから解凍するしかないようです。いまどき、cptファイルなんか見ないとは思いますが。 あとzipとかtgzとかもありますが、それらは私はOS9以前ではつかった記憶がないので省略しました。 もう一つ。自己解凍形式のファイル(sea)だとダブルクリックするとclassic環境で立ち上がってしまいますが、OS X版のStuffItとかにDrag&DropすればClassicを起動せずに解凍することができます。

参考URL:
http://www.fan.gr.jp/~sakai/lha.html

共感・感謝の気持ちを伝えよう!

  • 回答No.2
noname#40524
noname#40524

解凍ソフトはOSXに付属していると思うのですが。 *OSXに対応しているOS9バージョンでしたら、 ソフトの情報に『Classicで起動』チェックが有りますので、 これを外します。 プリンタードライバーはOSX用を再インストールして下さい。 *OS9のドライバーは使用しません。 OS9用のソフトはOS9で起動し無い限り正常にインストールされません。 *格納位置を理解しているならば手作業で移動します。 >Classicをなくしちゃいたいと思うのですが 単にOS9のシステムフォルダを削除するだけです。 ただし今度は反対にClassicが無いと言われますが

共感・感謝の気持ちを伝えよう!

関連するQ&A

  • 最近のClassic環境の構造を教えて下さい。

    1つ前のPower Book G4を購入します。 Power Mac G4(Quick Silver)を使用しているのですが、最近のMacのClassic環境もQuick Silverと同じで、OS XとOS 9を2つインストールするということでしょうか? それで、OS 9が直接起動しないということですか? とすると、Quick Silverで使用しているOS 9をPower Bookに入れればClassic環境として使用できますか?(違法ですけど、お許し下さい。)

    • 締切済み
    • Mac
  • クラシック環境が起動しない

    PowerBook G4 17インチ(1GHZ)、OS X 10.3です。 クラシック環境でイラストレータが使用できると思いIllustrator 7をCD-ROMからインストールしようとしたのですが、「OS 9がシステムフォルダのなかに見つからないのでクラシックが起動しません」のような表示がでます。 これって、OS 9.1以降のCDを入手してインストールする必要があるということなのでしょうか? その場合、注意すべきことってありますか?

    • ベストアンサー
    • Mac
  • OS X をインストールしたのですが、Classic が起動できません。

    OS X をインストールしたのですが、Classic が起動できません。 Classic を必要とするアプリケーションを起動しようとする、 「Classic を起動する正しいソフトウェアシステムがありません。適切なシステムのインストール方法についてはユーザ書類を調べてください。」 という、表示がされます。 システム環境パネル上には、「Classic」のアイコン (OS 9 のアイコン) が存在するのですが、 「起動ディスク」のアイコンを選択しても、選択できるシステムフォルダは、 「Mac OS X, 10.0 (Macintosh HD 上)」のみです。 多分、本来ならばここで OS 9 を選択できるはずと聞いていたのですが・・・。 もしかしたら、OS X をインストールする際に誤って OS 9 を削除してしまった可能性も否定できないのですが・・・。 いかんせん Mac には初心者なもので、詳しい方、ご教示願います。

    • ベストアンサー
    • Mac
  • classic環境について? 2

    iMAC(flat panel)を購入しました。  今まで使っていたsoftや書類をMOでos9にいれて使っていました。  osXでclassic環境で開こうとしたら、classic環境自体が途中で止まってしまいます。  何をos9に追加したかをよく覚えておらず困っています。  機能拡張を停止にすると開くのですがOS9の方で起動してコントロールパネルの「機能拡張マネージャ」を起動してセットを「OS基本」もしくは「OSすべて」にしてやりその状態でOS Xの方で起動してちゃんと起動できるかを確認してみたのですが、 起動os9.2.2では開くのですが、osXのclassic環境では開きません。何故でしょうか?

    • 締切済み
    • Mac
  • OS9のアプリをクラシックで起動したら...

    OX10.2.6です クラシック機能を使ってoffice98を起動したら、「機能拡張ファイル”Quick Time Authoring”が読み込めませんでした」とエラーメッセージが表示されます。 これは問題ないのでしょうか?アプリ自体は普通に使えるようですが???

    • ベストアンサー
    • Mac
  • OSXジャガー10.2.5クラシックについて

    OSXジャガー10.2.5クラシックについて質問です。OS9.2.2のアウトルック5.02がOSXジャガー10.2.5クラシックでは起動出来ないのですが_? ジャガーのクラシックでアウトルックを起動させるとシステムエラーが起きました。アドレスエラーです。機能拡張を一時的に使用停止するにはシフトキーを押したまま再起動とでます。再度再起動しても反応しません。クラシックではアウトルック5.02のアドレスデータは起動しないのですか?引っ張れませんか? emac/9.2.2&ジャガー10.2.5でクイックタイムはプロで使用してます。

    • ベストアンサー
    • Mac
  • 「OS XのClassic環境」と「OS 9での起動」の違い

    こんにちは。 勉強不足で申し訳ありませんが、今必死に学んでいますのでお願いします。 「OS XのClassic環境」と「OS 9での起動」の違いがよく理解できません。 (100GのハードにOSが2つ入っています) 動きも違うようですし、OS9のみ対応しているソフトは「OS 9での起動」を した状態でインストールするのでしょうか? また、OS XとOS 9両方に対応しているソフトはOS X で起動している時にインストール すれば、「OS X」、「OS XのClassic環境」、「OS 9での起動」いずれの状態でも 問題なく動作するのでしょうか? いよいよ、Macが本格的にOSXのみでの起動ということで、慌ててOS XとOS 9両方 起動できるG4 1.25Gデュアルを購入しました。 DTPの仕事をしており、当面はOS 9での作業をメインとし、OSXに慣れておこうと 思っております。(タイミングとしては、QuarkExpressの問題、OpenType フォントの普及で移行かなと考えています。) ソフトとフォントは、QuarkExpress4.1、Illustrator8.0、Photoshop5.0、 ATM4.6、ATM用モリサワNEW-CIDフォントです。

    • ベストアンサー
    • Mac
  • osxからクラシックが起動しない。

    os9.2にupしたらosxからクラシックが起動しなくなりました。 xは起動するのですがクラシックの起動はゲージが90%のとこで止まったままです。 xのために9.2のほうが良いと思ったのに、がっかりです。 どなたか経験者いますか? iBOOKを使ってます。

    • ベストアンサー
    • Mac
  • classic表示ができません、どなたか教えてください

    PCはiMACを使用しています。HDD交換にてOSX10.3をインストールしclassic表示対応のソフトを起動させようとするとシステム上OS9が既に入っていることを表示しますが。classic表示起動ができません。os9.1以降をインストールしてくださいと表示されます。そこでos9.1のCDにてCキーを押しながら起動させインストールさせようとすると、インストール作業が、ハードディスク上のボリュームに上書きできませんと出て以降進めません。どなたかこの状態でclassic表示起動をするための方法を教えてください。

    • ベストアンサー
    • Mac
  • クラシック環境でイラレがうまく使えない・・・

    先日、iMac G5を購入しました。 古いソフトやデータはクラシック環境だと そのまま使用できると聞いていたのですが、 今までのOS9で作ったファイルがキチンと開きません。 イラストレーター8だと、拡張子をつければファイルは認識しますが、データとしては不完全な状態でしか開かず、イラレ5.5においては認識すらしてくれません。 メモリが256なので、容量不足かとも勝手に思ってますが・・・。 今は起動時はOS Xで立ちあげ、HDDからOS9のフォルダに入れたアプリケーションをダブルクリックして、イラレは立ち上げています。 ちなみに不安定になると皆さんがいわれているATOKは入ってません。 また、OS Xにクラシックを入れた状態だけで、OS9で起動することはできるんでしょうか? オプションキー押しながら起動しましたが、OS Xしか選べなかったみたいです。 それとも別にOS9をフルインストールした方がいいのですか?(皆さんの質問を見てると、両方入れられるのかなと・・・) なんせ、今までは普通にアプリケーションを使ってただけなので、詳しいことが分かっていません・・・ よろしくお願いします。

    • ベストアンサー
    • Mac